Subject: Re: To _USE_ or not to use InstallShield?
From: [email-masked] (Greg Miller)

10 May 1998 18:02:22 -0700
Message-ID: <[email-masked]>
References: <13653.7515.940000.415863@STRAT>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

$Bill Luebkert wrote:
> I'll go along with any installation method that allows me to see BEFORE
> installing, where the files are going and AFTER installing where the
> files went and what specific errors occurred.  Furthermore, I want to
> know about all changes to system files such as the registry, .ini files, etc.

InstallShield "custom" installation allows this, does it not?

> 
> I also want a fool-proof method of uninstalling the software that properly
> recovers the system files not to what they were before the install, but
> to what they should be after removing only the installed software.  In 

Which would be great if it were possible on win32, but isn't 100% of the
time.

-- 
Video games: http://www.classic-games.com/
TW (online game): http://www.classic-games.com/tw.html
Magic cards: http://www.classic-games.com/magic.html
***** ATTENTION NEWBIES: Limit signatures to four lines! *****

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".